uuid: eaceb0c6-1408-4818-83c4-036d2b8fd8b4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.people
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.text
  module:
    - entity_reference_revisions
_core:
  default_config_hash: 0bKKOd0u6BWVA8_qN4zyQ9RnJerQ1i_ojb8vX7xsS-c
id: node.people.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: people
label: Bio
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      file: file
      image: image
      text: text
    negate: 0
    target_bundles_drag_drop:
      file:
        weight: -7
        enabled: true
      image:
        weight: -7
        enabled: true
      slide:
        weight: 8
        enabled: false
      text:
        weight: -7
        enabled: true
      update:
        weight: 10
        enabled: false
field_type: entity_reference_revisions
